/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

marquee {
  background: rgba(0,0,0,0.5);
  color: white;
}

body {
  text-align: center;
  background-image: url("/hatsunemiku.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #88dbd8;
  background-attachment: fixed;
  background-size: auto 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding-top: 4rem;
  
}
.bodydiv {
    position: relative;
    width: 100%;
    min-height: calc(100vh - 4rem);
    background-color: rgba(255, 255, 255, 0.8);
    border-top:    1px solid black;
    border-right:  1px solid black; 
    border-left: 1px solid black;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1); 
    padding: 1.5rem;
}
.titlediv {
  margin: auto;
  height: 250px;
  width: 500px;
  background-image: url("https://media1.tenor.com/m/XR70PS5eRvQAAAAC/project-sekai-nene-kusanagi.gif");
}
.title {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
}
p {
  margin: 0;
  padding: 0;
  color: white;
  background-color: #c0c0c0;
  background: rgba(0,0,0,0.5);
  backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
}

h3 {
  color: rgb(73, 73, 73);
  font-size: 25px;
}

h2 {
  color: rgb(73, 73, 73);
}

.audio-container {
  margin: 20px 0;
  padding: 10px;
}

.audio-container h5 {
  color: #333;
  margin-bottom: 5px;
  font-size: 1.1rem;
}

@media (min-width: 768px) {
    .bodydiv {
        width: 75%;
}
}
@media (min-width: 1024px) {
    .bodydiv {
        width: 75%; 
}
}